### Hierarchy

- NonEmptyRowProps

## Index

### Properties

- childErrors
- childPath
- rootSchema
- rowData
- schema

## Properties

### childErrors

childErrors: ErrorObject[]

- Defined in complex/MaterialTableControl.tsx:190

### childPath

childPath: string

- Defined in complex/MaterialTableControl.tsx:187

### rootSchema

rootSchema: JsonSchema

- Defined in complex/MaterialTableControl.tsx:189

### rowData

rowData: any

- Defined in complex/MaterialTableControl.tsx:191

### schema

schema: JsonSchema

- Defined in complex/MaterialTableControl.tsx:188

Generated using TypeDoc